Catalyst-View-Email

Prerequisites

Catalyst-View-Email declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Authen::SASL2.13Authen-SASL-2.16120.00
Catalyst5.7Catalyst-Runtime-5.90103117.14
Email::MIME1.859Email-MIME-1.937134.29
Email::MIME::Creator1.455Email-MIME-1.937134.29
Email::Sender::Simple0.100110Email-Sender-1.300021131.43
MIME::Base643.080.00
Moose0.93Moose-2.1604134.29
Test::More0Test-Simple-1.001014122.86
Test::Requires0Test-Requires-0.10134.29
parent0.223parent-0.234125.71

Catalyst-View-Email declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.43
Test::More0Test-Simple-1.001014122.86
Test::Requires0Test-Requires-0.10134.29

Catalyst-View-Email declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.428571428571